Bug 98973 - bug modem config
Summary: bug modem config
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 07:36 UTC by DOUA Blé Melon Paul
Modified: 2013-06-24 03:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 18:54:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description DOUA Blé Melon Paul 2003-07-11 07:36:33 UTC
PK   8ë.               content.xmlÍXko�?6ý¾_Ái@�??¢�??è�?Mc»q�??.N¶�?M2lèŠ�?��??
(�?�Eª$e�?ÿ~�??¤d7;[å´ù�?�
äá=÷�?K�?�?Ý¿Í8šP¥�?�½`+j�?ŠX&L�?zÁ�?åQ�?ö÷~�?ý¹vpù÷ù!�??i�?b�?Md\dT�?0�??
�?�?_ý:8>@A�?ñYN�?�?��?ER0î_ö�??÷�?]x0><
PàãE�?�I�??½ÝeÁ!G¡»~µ�?�?»K �??šf£�?�?~�?�´�?�ñ�?x�?�¨à�?��?š�?�h�?�?�?ð�?��?QÁE¦+�? 
žWøT�?�?�?é4š¶r«�?éà¿.øHª�?�?s¹åL�?,�?»�?
*ŠlH�?êL�?!w|�?�??�?cÁ½�??y�?ñ�?¨�?þ9�?�?�??Vò�??#­¤�?�?ñm|�?�îÏ�?`aŸ�?V·�?�¹¾X±|uæT�?s¢
u/ðõP�?Ýé¡y)ûx>N¡¢�?�??�?\ïí:�??3�?�? ®>(F8ºZ�??¢�??�?� ¥�?CS�??1>ë¯H.õûû8? ¯bç�?�?`�?�?? 
�?V$^Íüûoè�??�?�x,�?�?��?ý±�?ú°>÷)�?�?��?�
FeF:�?�4XFþù»�?Ž¨ Š�?½@YôSùáG>©rŠ"�?�.�??^|¬C�?��?övm=t5ýR�?	J«½'�??�?�J�?�?9�?��?�
²0Р4ätBy/�?�ó�?-{CŽ9/´Q�?)�?�M®V°�?Jb½(¶èëé�??§õ{¹k¹�?â�?ý�?CDB¼,.�?�é�?7h#�??�? Ecûª�?
	ç�?�?¼î�??¡óÿ­�?�ã!P*MHí�?qŠ^})¤y­°2¼�??�?� Pª`�?�_ÝDV)�?�?�?jl"&Ð~æ·�?�?$rŠz
(#Lô¡�?åh�?�?·guÿ¾þ�?úš­'ïúš	f®¯ëª�?�?�§�??$�?øþRv¶�?¾6}:³@ÿ 5í�?\M�?�D]Q�?�
�?4V¨ña0~&yQ�??5\(V4wõK�?(ÁS©n0<íL~3�?§�?�d¢|v·�?ï�?w2®ëEÿOGõ�?�?�ºñï�?\�?ö"ø�?�}
ö�?¡ ^Šöûº�?�ow�?&<�?¶�?½d�?û4û�?îúvcmšs�??[:�?èç�?`ð
ý:-Dl/>úø�?V�?åeºõ[|a�??a£ò¹Qj�?��?pžç�?�¡¦±¢Fû�?�µ;�?�?ç33�??¢5±f�?��?�9�?s�?n�?j�?s\exÏ�??Vc­
¯g�?âL�?ª�?öX�?D)äkl"ù�??ª!ú�?,�?�ø1N=¨žöú¯1Š>�?�?á�?�+Á¿	lRkQg�??ïHÏpµùV�?�;M§°
J¬®J�?ï´�?¡�??2�?�??$¶³]w>³ºjaš¢c�??Ð�?C¥¤ª�?�ŠY^Š�??4ð�?»�?�1ðú�?7�?ª÷�?ø�?n¹þ}j|þ?y-�?»h
	ïcGn75[tFâ�?�??�?ùŽ�??ü�?¸÷/PK�?�??àªE  í  PK   8ë.            
   styles.xmlíXYoã6~ï¯PY´o²dg³�?8�?�v³é�?�M´´DYl%R )�?�?_�?á%Y�?�?? 
ú�?<$Ð�?7§>G¹ø°/�?�`K�??¤�?­Ð|£�?�°�??§�?�mVèéñ:<C.¿¹øöêþãã_Ÿ?<�?hB�?Sž�?%a*�?�ê¹ 
2øüô�?ÍïF�?}E�?½A͸�?D�?�?ãU`Ÿ¯�?Q a¢è�?
u7KUŠ./F|C�?�Lž[å
åJUçQ�?!
o£,â8Žì3r�?zo®�?^M¢5 ãõ+¾
�?�?Sw�??h
�?�Ž{|�?ôn·�?�íNr¾\.£?n¢k.J�?ä²/(ûgo´�?êrM�?t&XáN_äv3ä�?6p�?¤�?äXL÷Ï �?Ž�?¤¯tä$õ`(6)
ð,º¥ùu{�?¶O�?��??�?5 ©/´š�?�?Bç~ç´4¬Í806%I!//L[I`Ÿ.3?Š�?�à�?�Q8d$¸}@A�?-4�?%-
žWè\qù�?K�?�?�¢à�?wEU�?b�?�j¶E�?�??û5¸¥,�?ypC7¹
þÝûŽ�??ëZ_x�?�Yp�?�??ÁÍXð>r º5	7�??A�??ýZ~�?�?�?�r";i|	)�?p]¸ùãº$7W9M$òàJ e�??¢
0¨ô)W@óN	e�?�8�?a�?ý
Aq±Bñlqv�?? û�?�?[í,éC	K�?êµð	ÍOxÁa|�?�ŸN÷^i�??~�?|¡Ï�?
�?65�?�?�(�?yÍ�?��?��?�]éy±¤�?
ò ©#x¤c�?�>�?��?1�?�?�?¹¨Cª6z�?�?ª û¡£ø2|L �?¥0¨�?wH�?k�?õ�?�f�?�?�p�?¨UŽ=¬ªY¢j¬`�?�??;P¯¤�?
[�??~¹kA0�?}©à¨�?�Žpï oy%5á_2´uþ�?WX`�??èïÿç�?�?%hIþ\å�??a¥�?��??�?j�?Rb�?B}é�?��?Í
-z ª�??ù+§)iô�?�?`)©:šÏ9�?mžQB]>�?�)�?�a�?t�?lŸ�?�?�¦é|Hc�?Ápb�??¢Qrû¾X�?2D�?Ïy­
ìLµ1:²�??lIá�?Q¼iï¯03[�?
õ<ŽY/Ž²>9�?úÝQ�?§GY¿?�?ú�?£¬ÏŽ²^e=�?�?£Qf�?+�?�??pBYF7µ0§l�?p�?X�?�?�c�?��?�NDì�??­
Xµ¨2�?mc©cc¿ô>¡ýù¯´¦<�?:�?�??	�?�?û�?5¶¡º�?�?*Í�?�#�?�ñg;�?�e�??(½å¼[.õ�??3�?ç¤-· 
�?�r:¸G`|=ðNG¿%ºG=÷�?'M�?îú¨�??ðEDgüTå|äö4;šêÏ�?E<[�?ä½"'úFÍrö~¢,ï�?�?�?�«!¤Ý�?�äB
	LíåZb�?7�??�?�
]'[sõ�?º1=¡p)µ�?x
Aåû&åôí�?�HR9Wr<�?�çg­'?é�?5ò^cæñ| �?3hó §�?R�?�?h_®�?�8|¾�?§�?·Wmg�?ž¬$'X_�?�
æ!:¬î@õ¨Ð�?¨Ï§°�?lrBíiò2;¶|;`ïï�?ð[.ÿPK¼3!�?     PK     8ë.�?��?Qvb  
b     meta.xml<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE office:document-meta PUBLIC "-//OpenOffice.org//DTD OfficeDocument 
1.0//EN" "office.dtd"><office:document-meta 
xmlns:office="http://openoffice.org/2000/office" 
xmlns:xlink="http://www.w3.org/1999/xlink" 
xmlns:dc="http://purl.org/dc/elements/1.1/" 
xmlns:meta="http://openoffice.org/2000/meta" 
office:version="1.0"><office:meta><meta:generator>OpenOffice.org 1.0.1 (Linux)
</meta:generator><!--SRC641_[7663]
_LINUX_INTEL__stripples.devel.redhat.com_at_9/10/02_8:50:05--><meta:creation-
date>2003-07-11T08:37:31</meta:creation-date><dc:date>2003-07-
11T09:00:30</dc:date><dc:language>fr-FR</dc:language><meta:editing-
cycles>2</meta:editing-cycles><meta:editing-duration>PT23M1S</meta:editing-
duration><meta:user-defined meta:name="Info 1"/><meta:user-defined 
meta:name="Info 2"/><meta:user-defined meta:name="Info 3"/><meta:user-defined 
meta:name="Info 4"/><meta:document-statistic meta:table-count="0" meta:image-
count="0" meta:object-count="0" meta:page-count="1" meta:paragraph-count="30" 
meta:word-count="139" meta:character-
count="1624"/></office:meta></office:document-meta>PK   8ë.            
   settings.xmlíX[sªH~�?_Áòºe@�??sS�?�§@�?�?�?�!â%ñmd:J2�?°�? z~ý¨�?&�?nek�??
*/0=_ÏôtÝÍ�?¥O�?�ðÐcôR­éª�?e�?£³Ku8°*gê�?/¿¶î�?��?'»­°çgÏ�?�s�?�?�?**!!eC�?š·Ý¦¢V4í> 
zŸ�?1>�?´�? ¥¬ï[�?�iŠT¤i힪¨k�?#,°�?¸�?E�??
«¤áùzøR�?k�??z�?»žš®ë�?ú^ÝLX¾¾�?�?q|§²�?z½®¥£[Q�??�?goö�?Um-¢nmðÁjok�?.¹q±�? 
W<~²eó�?"_îdáAü¶K5k�?Gù�??�?�78 �?í�?Xr�?£BmŸê�?.�?�?qoáYdï	;ö°
�?gá�?Žk'gûa_7�?�g.ºZ=©�?�?�;s÷Kæ�?�??ŸL#�?�¨�?<�??â:® aàã¹G�?ä,¥ä)zF$�?C�??�?�?(_S�??
¦àp�?0¾â£ âQK�?»çŸ2éI|õ5/êâOK
O�?�?H¢³V�?;ó�??©zrR;.�?�û�?³�?o�?��?4ô¦ü)êá©*�?�íçE}B)�?÷�??6�?��?Ïf�?��?³�??t5a�?H¤Ï®6g¼¸�?�
P¹�??ñl�?ª^¸:@�?�?�-.å�?�?�Ž�?¼áM¨g�?Dùµ´º¾�?�82Aÿ�??üj`l#ŽHº ·�??´%
½�?>$|æžCà�?�?ºf`$²xxë�? e6ä�?á�?�7�?�p�??
èàn�?�?�??¶'pͦ¹©w�?°Q �?â�?w@DŸIê`ZVµQ)DŠŸúj	à�?I#líI%­¾�?$0R�??q�?�gž-
áû�?�éQ�?Wj#šÝþ¦é�?Lý�?
ïf�?«ë`Jû�?ÿ�?k¨ck@Lgô÷¢c�?¸�???ÝôF�?�?L�?�?;òo�?/�?¯{ýŽ¥?9�?²IM¹÷oúä±[ï�?F�?äñ:xZ�?�®O"�?­
š~]ŽäKGãzd�?�?�Kû«§1�?�?�~oávqê§÷ò4^{о�?�Ž­�?¤F¢I�?ú?öôi2¿¥�?�;'~ÿ</�?�?ráú�?�?W}
fºº\�?ÏigT�?��?ãúñ>Ž}ò2èq�??�?ývo�??�?´ûs�?i�?;�?zø�?ï�?�?�2Íÿÿõï_�??{P�?�A)i!Ÿæ)
#�?jo!Ï`�??�??�?�?Z�?hýãž6	�?³í*é6Edûö')O�?HêÝð85BQ;¢®�?�?S/A�??A¼�?�y�?,°
Yè�?�¤¦q.Í�?�8W�??±�??_�?�E�?ÝqâM»jठ�?p¯|�?�?-÷·ø �?=W�?Hî¡�?B�?|=�?Wè¤,©²�?è
áY�?�V�?r²ã*¿�?Q0÷�?2
�?n*Q�?�?ìó2aS°Ï�?Dîë�?³�?æ6N�?��?IN4�?�??8ED�??¾�??�?b2öº�?æZ�?i�??ZN%
li8KV�?E�?7·�?v�?zkyïð PKüFõ�?u  l  PK   8ë.               META-
INF/manifest.xml­�?±j�?0à½O¡�?n�?©;�?)�?�?�?3tö9�?�??°�?iüöU�?�?�d	d�??�?Ýw¿à�??õ¹k�?�?�z¯­
Ia!cd*[ksHa_¾E¯°^=%ÏY¾-¿�?�è�?��?
y^NQì7ï[bî�?äM£+�??¶? fe&>§º`#î¾@�?ô$k®!à�?feüåš�?�??�?-mðíì¿�?ñ§¢ �?�YjtKî�?�?�
©�?*â�?Q
�?¹VWŠ�?¯ñdjé#�?Pù�?k¦æ¦fh�?�?)>¦�?��?�w͸­ºâ¡'¯�?tfo«�?�5šÿþðP�?ó�?�??8�?«�?g%æ°¶�??´
	^-�?êPKGþ   ð  PK    8ë.�?�??àªE  í                   
content.xmlPK    8ë.¼3!�?     
             ~  styles.xmlPK      8ë.�?��?Qvb  b               V	  
meta.xmlPK    8ë.üFõ�?u  l               �?
  settings.xmlPK    8ë.Gþ   ð                 META-
INF/manifest.xmlPK      $  �?

Comment 1 David Lawrence 2003-07-12 04:08:37 UTC
What did you post into the comment field to make it do that?

Comment 2 David Lawrence 2006-04-08 18:04:21 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.